Page MenuHomePhabricator

Remove opacity from the close icon in media viewer
Closed, ResolvedPublic

Description

As @Jhernandez notes correctly in T103732#1449345, the close icon should not have opacity.

Event Timeline

bmansurov raised the priority of this task from to Needs Triage.
bmansurov updated the task description. (Show Details)
bmansurov added a project: Readers-Web-Backlog.
bmansurov added subscribers: bmansurov, Jhernandez.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 13 2015, 5:33 PM

Change 224452 had a related patch set uploaded (by Bmansurov):
Remove opacity from the close icon in media viewer

https://gerrit.wikimedia.org/r/224452

bmansurov set Security to None.
bmansurov moved this task from Needs Analysis to Code Review on the Reading-Web-Sprint-51-YOLO board.

Change 224452 merged by jenkins-bot:
Remove opacity from the close icon in media viewer

https://gerrit.wikimedia.org/r/224452

Restricted Application added a project: Readers-Web-Backlog. · View Herald TranscriptJul 16 2015, 9:56 AM
Jhernandez closed this task as Resolved.Jul 19 2015, 2:19 PM
Jhernandez moved this task from Ready for Signoff to Done on the Reading-Web-Sprint-51-YOLO board.

Reproduced on beta cluster.